let webview;

export function showWebview(url){
	if(!webview){
		webview = document.createElement('iframe')
		webview.style.display = 'none';
		document.body.append(webview)
	}
	console.log("url:",url)
	webview.src = url;
}